Subject: Implementing S/MIME v3

From: Rogier van Wanroij <[email-masked]>
Date: Wed, 10 Feb 1999 01:06:26 +0100

Hello,

Is there a S/MIME v3 (source-code) implementation available outside the US?
And if not would it be (very?) difficult to create a (partly) implementation
of S/MIME v3 from scratch, or by transforming a S/MIME v2 implementation (if
available) to S/MIME v3?
	What tools/libraries are available or would you recommend to use if I wanted
to create a (partly) S/MIME v3 implementation (except for the SNACC ASN.1 +
DER Compiler). Or maybe (hopefully) some parts are all ready written and
available? I very much would appreciate any pointers you might have.

BTW, I am located outside the US (the Netherlands).

Greetings and thank you,

Rogier van Wanroij
([email-masked])

PS.

Excuse me for my bad(?) english, it is not my native tongue